=== debian/control ===
Source: kded
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.62.0~),
               kinit-dev (>= 5.62.0~),
               libkf5config-dev (>= 5.62.0~),
               libkf5coreaddons-dev (>= 5.62.0~),
               libkf5crash-dev (>= 5.62.0~),
               libkf5dbusaddons-dev (>= 5.62.0~),
               libkf5doctools-dev (>= 5.62.0~),
               libkf5service-dev (>= 5.62.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.11.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kded
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kded
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kded.git

Package: kded5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Extensible daemon for providing session services
 KDED runs in the background and performs a number of small tasks.
 Some of these tasks are built in, others are started on demand.

Package: kded5-dev
Section: libdevel
Architecture: any
Depends: kded5 (= ${binary:Version}),
         libkf5coreaddons-dev (>= 5.62.0~),
         libkf5crash-dev (>= 5.62.0~),
         libkf5dbusaddons-dev (>= 5.62.0~),
         libkf5service-dev (>= 5.62.0~),
         ${misc:Depends},
Description: Extensible daemon for providing session services
 KDED runs in the background and performs a number of small tasks.
 Some of these tasks are built in, others are started on demand.
 .
 Contains development files.
