## kded 5.80.0

=== debian/changelog ===
kded (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:07:04 +0000

kded (5.79.0-0ubuntu1) hirsute; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.79.0)

  [ José Manuel Santamaría Lema ]
  * Add lintian override for desktop-entry-unknown-type

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:20:52 +0000
